Reputation
Next privilege 5 Rep.
Participate in meta
Badges
1
Newest
 Editor
Impact
0 people reached

  • 0 posts edited
  • 0 helpful flags
  • 0 votes cast
Jan
28
awarded  Editor
Jan
28
comment How to patch CVE-2015-0235 (GHOST) on Debian Lenny and Squeeze?
Michael's procedure worked for me but not the patchfile that was provided; here's the patch that worked for me: pastebin.com/N0SSivW6 EDIT: actually, I'm willing to bet that one doesn't work either, due to screwy whitespace issues from cutting and pasting; I'll put it directly here: richardhoward.net/lenny-ghost.diff